Subject: Ticket Assigned - Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 31 Mar 2022 15:35:00 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Share your feedback with us I went to get the package from Salmiya, Salem Al-Mubarak Street. My
comments are as follows:
1. The guy at the delivery desk is not capable. His language is poor.
2. One of the item's size ordered was 11-12 while in the pack it was 10-11.
3. I asked the guy to change it. With great difficulty I could understand
that the pack has come from warehouse and he can't change it from the
showroom.
4. When I asked to send it to the warehouse, he mentioned that the ordered
size is not available in the warehouse. So, when I ordered in online
shopping, the size was either not available or there was error in the
inventory.

My satisfaction rating is 40%.

Thanks and kind regards,
Rafeeq Maruf

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4054761